#ampliadas{
	width: 518px;
}
#ampliadas li{
	display: block;
	height: auto;
	width: 170px;
	margin: 1px;
	float: left;
	text-align: center;
}
#ampliadas li a{
	width: 148px;
	display: block;
	margin: 15px 0;
	font-weight: bold;
	
}
#ampliadas li a:hover{
	color: #fff;
	text-decoration: none;
}

#ampliadas li a img{
	border: 5px solid #186a97;
}
#ampliadas li a:hover img{
	border: 5px solid #f8d700;
}

#interna2 #fria #coluna1 #navegacao{
	margin: 5px 0;
	border-top: 1px solid #186a97;
	clear: both;
	width: 518px;
}
#interna2 #fria #coluna1 #navegacao #proxima,
#interna2 #fria #coluna1 #navegacao #anterior{
	display: block;
	width: 100px;
	float: left;
	margin: 5px 0 5px 0;
}
#interna2 #fria #coluna1 #navegacao #anterior a,
#interna2 #fria #coluna1 #navegacao #proxima a{	
	display: block;
	width: 100px;
	height: 21px;
	line-height: 21px;
	text-align: center;
	font-size: 10px;
	background-image: url(proxima.gif);
	height: 21px;
	font-weight: bold;

}
#interna2 #fria #coluna1 #navegacao #anterior a:hover,
#interna2 #fria #coluna1 #navegacao #proxima a:hover{
	color: #fff;
}
#interna2 #fria #coluna1 #navegacao #anterior a{
	background-image: url(anterior.gif);
}
#interna2 #fria #coluna1 #navegacao span{
	display: block;
	float: left;
	width: 60px;
	margin: 5px 0 0 5px;
	height: 21px;
	font-size: 10px;
	line-height: 21px;
	}
#interna2 #fria #coluna1 #navegacao ul{

	display: block;
	float: left;
	width: 245px;
	height: 30px;
}
#interna2 #fria #coluna1 #navegacao li{
	display: block;
	float: left;
	margin: 5px 1px 0 1px;
	width: 30px;
	height: 21px;
	line-height: 20px;
	background-color: #00304a;	
	text-align: center;
	font-weight: bold;
}
#interna2 #fria #coluna1 #navegacao li a{
	border: 1px solid #186a97;
	width: 28px;
	height: 19px;
	line-height: 19px;
	font-size: 10px;
	display: block;
	background-color: #002a41;
}
#interna2 #fria #coluna1 #navegacao li a:hover{
	color: #fff;
	text-decoration: none;
	border: 1px solid #f8d700;
	background-color: #001a29;
}
#interna2 #fria #coluna1{
	width: 518px;
	float: left;
}
#interna2 #fria #coluna2{
	width: 305px;
	float: left;
	margin-left: 9px;
}
